0
votes
1answer
108 views

Centos 6.5 — backported upgrades/php.ini directives included in php 5.3.3

PHP 5.3.3 is the latest version of PHP available with the official CentOS 6.5 repos. As most of you know, calling it version '5.3.3' is slightly deceptive because critical bug fixes are actually back ...
2
votes
1answer
852 views

PECL APC install — ERROR: 'make' failed

I get the following error when running sudo pecl install apc. /var/tmp/APC/apc_cache.c: In function '_apc_cache_user_update': /var/tmp/APC/apc_cache.c:818: error: 'IS_CONSTANT_INDEX' undeclared ...
-1
votes
1answer
52 views

Can't seem to install PHP-FPM5?

I am reading some advice on the internet for a solution to another issue I have. It requires me to change the listen to /var/run/php5-fpm/php5-fpm.sock. I however don't have that folder.. I have a ...
-2
votes
2answers
422 views

php 5.4 not working after upgrade from 5.3 to 5.4 on centos 6.5 [closed]

Before the update php 5.3.3 worked fine, now the apache offers to download php sites instead of processing them. What I did: I used the REMI repo to get php 5.4 for centos 6.5. I think that all steps ...
0
votes
0answers
33 views

Is it safe to upgrade a current mysql CentOS 6.0 server to CentOS 6.5?

This server has specific configuration of php, it is also acting as a node in a DRBD cluster which holds a critical MYSQL database. I wanted to know if this procedure is safe and if there are any ...